.dark_blue{ color:#224F59; font-weight:bold; font-size:12px; margin-top:5px;}

.grey_text{ color:#758080; font-size:12px;}

.green_text_new{ color:#214f58;}


.zebra1{ font-size: 14px; background-color:#e9e9e9;}
.zebra2{ font-size: 14px; background-color:#fafafa;}


p.small{line-height:80%;}

.front.preload .page-wrapper .logo_brawley .container .row .col-md-12 #logo_container {
	height: 91px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	
}

.alert-warning-orange {background-color: #ff9e2d;}

.logo_brawley {
	background-color: #ff9e2d;
	background-image: url(../images/bg_logo.png);
	background-repeat: repeat-x;
	
}
.front.preload .page-wrapper .logo_brawley .container .row .col-md-12 #logo_container #main_logo {
	position: absolute;
	top:-23px;
	z-index:1000;
}
.front.preload .page-wrapper .logo_brawley .container .row .col-md-12 #logo_container #text_logo {
	position: absolute;
	top:20px;
	left:200px;
}
.front.preload .page-wrapper #content_middle_menu {
	background-color: #EDEDED;
	color:#224F59;
	text-align:center;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #747f7f;
	padding-top: 10px;
	padding-bottom: 10px;
}
 #video_section {
	  margin-bottom:20px;
	height: 319px;
	width: 306px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #ececec;
	position: relative;
}
 #meet_council_content {
	  margin-bottom:20px;
	height: 319px;
	width: 306px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #ececec;
	position: relative;
}
#meet_council_content #meet_council_pic {
	height: 162px;
	width: 295px;
	margin-top:5px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
 #meet_council_content #council_title {
		height: auto;
	width: 302px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	color: #224F59;
	font-size: 16px;
	font-weight: bold;
}
 #meet_council_content #meet_council_copy {
		width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 11px;
	color: #758080;
	text-align: left;
	padding: 8px;
	height: auto;
	margin-top:0px;
}




 #news_section {
	 margin-bottom:20px;
	height: 319px;
	width: 306px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #ececec;
	position: relative;
}
 #news_section #news_title {
		height: auto;
	width: 302px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #ececec;
	padding: 5px;
	color: #224F59;
	font-size: 16px;
	font-weight: bold;
}
 #news_section #news_info {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding: 5px;
	text-align: left;
}



 #video_section #player {
	height: 181px;
	width: 306px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#top_section_landing {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 163px;
	background-image: url(../images/top_landing_page_bg.jpg);
	background-repeat: repeat-x;
}
#top_section_landing .container .row .col-md-12 #content_landing_image {
	height: 163px;
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}


 #video_section #video_title {
	height: auto;
	width: 302px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #ececec;
	padding: 5px;
	color: #224F59;
	font-size: 16px;
	font-weight: bold;
}
.container .row .col-md-12 #container_text_logo {
	height: 166px;
	width: 362px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#cont_text_logo {
	width: 1170px;
	margin-top: 45px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}
#cont_text_logo .container .row .col-md-12 #content_text_logo_2 {
	height: auto;
	width: 362px;
	margin-right: auto;
	margin-left: auto;
}
 #content_logo_text_3 {
	text-align: center;
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:45px;
}
 #sections_landing {
	margin-top: 75px;
	
}
#footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	background-image: url(../images/bottom_landing.jpg);
	background-repeat: repeat-x;
	height: 19px;
}





 #video_section #video_copy {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 11px;
	color: #758080;
	text-align: left;
	padding: 8px;
	height: auto;
	margin-top:3px;
}

.front.preload .page-wrapper .banner #menu_container {
	position: fixed;
	z-index: 3000;
	width: 100%;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	top:0px;
}




 .container .row .col-md-12 #top_landing_1 {
	text-align: center;
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#container_text_logo {
	height: 166px;
	width: 362px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 45px;
	position: relative;
}





.main .section1 .container .row .col-md-12 .col-md-12 #title_text_brawley_new {
	height: 166px;
	width: 1170px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}




.main .section1 .container .row .col-md-12 .row .col-sm-12.col-lg-4.col-md-4 #main_top_brawley {
	text-align: center;
	height: 191px;
	width: 1170px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	position: relative;
}
.main .section1 .container .row .col-md-12 .row .col-md-12 #main_top_brawley_title_1 {
	margin-top:10px;
	margin-bottom:10px;
	
	

}

 #buttons_content {
	  margin-bottom:20px;
	height: 122px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	
	position: relative;
}


#main_content {
	 margin-bottom:20px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #ececec;
	position: relative;
}
 #main_content #title {
		height: auto;
	width: 100%px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #ececec;
	padding: 5px;
	color: #224F59;
	font-size: 16px;
	font-weight: bold;
}
 #main_content #info {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding: 20px;
	text-align: left;
}


 #related_links {
	  margin-bottom:20px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*border: 2px solid #ececec;*/
	position: relative;
}

 #related_links #rl_title {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border: 2px solid #ececec;
	padding: 5px;
	color: #758080;
	font-size: 18px;
	font-weight: bold;
}

 #related_links #rl_links {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 11px;
	color: #758080;
	text-align: left;
	padding: 8px;
	height: auto;
	margin-top:3px;
}

#related_links #rl_links #content_rl {
	border-bottom:dashed 1px #CCC;
	font-size:14px;
	width:100%;
	height:auto;
	margin-bottom:5px;
	
	
}

#related_links #rl_links #content_rl_title {
	
	font-size:18px;
	font-weight:bold;
	color:#224F59;
	width:100%;
	height:auto;
	margin-bottom:15px;
	
	
}

@media (min-width:992px) {
	
	
	.main .section1 .container .row .col-md-12 .row .col-md-12 #main_top_brawley_title_1 {
	margin-top:50px;
	margin-bottom:70px;
	
	

}
	
	
	
	
}


.cta-button-business {
  display:block;
  width:350px;
  height:122px;
  background:url(../images/bussines_btn_over.jpg) no-repeat 0 122px;
  margin:0 auto;
 }
	
.cta-button-business a {
  display:block;
  width:100%;
  height:100%;
  background:url(../images/bussines_btn_over.jpg) no-repeat 0 0;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  text-decoration:none;
  }
.cta-button-business a:hover {
  background-position: 0 -122px;
}



.cta-button-business {
  display:block;
  width:350px;
  height:122px;
  background:url(../images/bussines_btn_over.jpg) no-repeat 0 122px;
  margin:0 auto;
 }
	
.cta-button-business a {
  display:block;
  width:100%;
  height:100%;
  background:url(../images/bussines_btn_over.jpg) no-repeat 0 0;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  text-decoration:none;
  }
.cta-button-business a:hover {
  background-position: 0 -122px;
}



.cta-button-resident {
  display:block;
  width:350px;
  height:122px;
  background:url(../images/resident_btn_over.jpg) no-repeat 0 122px;
  margin:0 auto;
 }
	
.cta-button-resident a {
  display:block;
  width:100%;
  height:100%;
  background:url(../images/resident_btn_over.jpg) no-repeat 0 0;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  text-decoration:none;
  }
.cta-button-resident a:hover {
  background-position: 0 -122px;
}




.cta-button-visitor {
  display:block;
  width:350px;
  height:122px;
  background:url(../images/visitor_btn_over.jpg) no-repeat 0 122px;
  margin:0 auto;
 }
	
.cta-button-visitor a {
  display:block;
  width:100%;
  height:100%;
  background:url(../images/visitor_btn_over.jpg) no-repeat 0 0;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  text-decoration:none;
  }
.cta-button-visitor a:hover {
  background-position: 0 -122px;
}
